Subject: Ticket Assigned - my credit transfer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 15:48:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  my credit transfer User                    Hello           03:14 PM, 26th Apr                     User                    Mazin           03:14 PM, 26th Apr                     User                    Hope you are doing well           03:14 PM, 26th Apr                     User                    Its been 8 working days, I didn't receive my refund yet, why?           03:14 PM, 26th Apr                     User                    They said 5-7 working days, today is 8th working day           03:15 PM, 26th Apr                     User                    Hello?           03:17 PM, 26th Apr                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           03:19 PM, 26th Apr                     User                    Where is my refund           03:19 PM, 26th Apr                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           03:23 PM, 26th Apr                   Mohamed                   As i checked the refund has been done for the item in my credit for the amount:  2.34           03:24 PM, 26th Apr                     User                    No           03:25 PM, 26th Apr                     User                    Nothing credited to my account           03:25 PM, 26th Apr                     User                    Give me the date it was refunded?           03:26 PM, 26th Apr                     User                    They said its refunded           03:28 PM, 26th Apr                     User                    But its not           03:28 PM, 26th Apr                     User                    They said 5-7 working days the amount will be in my account           03:28 PM, 26th Apr                     User                    Its the 8th working days!           03:29 PM, 26th Apr                     User                    No amount is credited           03:29 PM, 26th Apr                     User                    ?!           03:30 PM, 26th Apr                     User                    ?!           03:33 PM, 26th Apr                   Mohamed                   The refund has been in mycredit acccount at the app.           03:34 PM, 26th Apr                     User                    I want it in my bank account           03:36 PM, 26th Apr                     User                    The mistake was from center point           03:36 PM, 26th Apr                     User                    Its not me who didn't like the product           03:36 PM, 26th Apr                     User                    They sent my missing item           03:36 PM, 26th Apr                     User                    I want the refund to my bank account           03:37 PM, 26th Apr                     User                    Which it takes 5-7 working days           03:37 PM, 26th Apr                     User                    Today is 8 th           03:37 PM, 26th Apr                     User                    I received message it will be refunded to my account           03:37 PM, 26th Apr                     User                    Not centerpoint account           03:37 PM, 26th Apr                     User                    I want the refund today, or kindly escalate it           03:38 PM, 26th Apr                     User                    I will not wait for another days because some else's mistake           03:38 PM, 26th Apr                   Mohamed                   We request you to share with us picture for my credit balance so that we can escalate the issue to the concern team to check and assist you regards.           03:38 PM, 26th Apr                     User                    Ok           03:39 PM, 26th Apr                     User                             03:40 PM, 26th Apr                     User                             03:41 PM, 26th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:43 PM, 26th Apr                   Mohamed                   as i can see the refund has been doen for the amount 2.34.           03:43 PM, 26th Apr                     User                    Not to my bank account           03:44 PM, 26th Apr                     User                    I don't want it on center point account           03:45 PM, 26th Apr                     User                    I might not purchase online anymore           03:45 PM, 26th Apr                     User                    If i will receive missing items its better to go shopping physically           03:45 PM, 26th Apr                     User                    So i want the refund to be sent to my Bank account           03:46 PM, 26th Apr                   Mohamed                   Am truly sorry for that but we can't transfer the credit.           03:47 PM, 26th Apr                     User                    You can send missing items but you cant return my money?           03:48 PM, 26th Apr                     User                    Kindly escalate it, not my mistake           03:49 PM, 26th Apr                     User                    You cant force me buy from your website           03:49 PM, 26th Apr                     User                    So i want my money to be credited to my bank account           03:49 PM, 26th Apr                     User                    Send the money via Currier           03:49 PM, 26th Apr                     User                    Just the way you got back your item           03:50 PM, 26th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:51 PM, 26th Apr                     User                    Make sure i receive the amount whether on my bank account, cash through currier , any platform but you cant keep the amount on your website and force me to buy , its my choice to decide           03:53 PM, 26th Apr                     User                    My right           03:53 PM, 26th Apr                     User                    How long do the concerned team require?           03:54 PM, 26th Apr                   Mohamed                   We request you to share with us your email ID and we will update you regards.           03:56 PM, 26th Apr                     User                    [email-masked]           03:57 PM, 26th Apr                   Mohamed                   We will send to the concern team your request and they will contact you via the email:  [email-masked]           03:59 PM, 26th Apr                     User                    Alright           04:00 PM, 26th Apr                     User                    They can call me too           04:01 PM, 26th Apr                   Mohamed                   We will do the needful.           04:01 PM, 26th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4258261